package com.ruoyi.common.constant;

public class ImpStatus {

//	0初始化，1文档解析中，2数据导入中，3部分成功，4导入完成，5文档解析失败

	public static String INIT = "0";
	public static String IMP_INSERT = "1";
	public static String IMP_UPDATE = "2";
	public static String IMP_SKIP = "3";
	public static String IMP_ERR = "4";
	
	public static String getStatuStr(String status) {
		if(INIT.equals(status)) {
			return "初始化";
		}else if(IMP_INSERT.equals(status)) {
			return "插入";
		}else if(IMP_UPDATE.equals(status)) {
			return "更新";
		}else if(IMP_SKIP.equals(status)) {
			return "跳过";
		}else if(IMP_ERR.equals(status)) {
			return "失败";
		}else {
			return "未知";
		}
	}

}
